Name: PokeMMO Installer
Homepage: https://gitlab.com/coringao/pokemmo-installer/wikis
Repository: https://gitlab.com/coringao/pokemmo-installer.git
Repository-Browse: https://gitlab.com/coringao/pokemmo-installer
Bug-Submit: https://gitlab.com/coringao/pokemmo-installer/issues
Title: 'PokeMMO Installer - Installer and Launcher for the PokeMMO emulator'
Authors:
 - (c) Copyright 2012-2020 PokeMMO Game Client PokeMMO.eu <linux@pokemmo.eu>
 - (c) Copyright 2017-2020 PokeMMO Installer Carlos Donizete Froes [a.k.a coringao]
